a img {border:none;}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	scrollbar-face-color:#949383;
	scrollbar-highlight-color:#949383;
	scrollbar-3dlight-color:#949383;
	scrollbar-darkshadow-color:#949383;
	scrollbar-shadow-color:#949383;
	scrollbar-arrow-color:#73cee1;
	scrollbar-track-color:#949383;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#invisible {
	display:none;

}

#logoBar {
	height:80px;
	width:855px;
	margin-left:auto;
	margin-right:auto;
}

#logoBarLeft {
	height:80px;
	width:365px;
	margin-left:55px;
	float:left;	
}

#logoBarRight {
	height:80px;
	width:420px;
	float:right;
}

#logoBarRight a:link {color:#73cee1; text-decoration:underline;}
#logoBarRight a:active {color:#73cee1; text-decoration:underline;}
#logoBarRight a:visited {color:#73cee1; text-decoration:underline;}
#logoBarRight a:hover {color:#73cee1; text-decoration:underline;}

#logoBarRight img {
	
}

#logoBarRight p {
	text-align:right;
	font-size:70%;
	margin-top:0px
}

#wrapBox {
	width:855px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
}

#wrapBoxTwo {
	width:855px;
	min-height:600px;
	margin-left:auto;
	margin-right:auto;
}


#sidePhrase {
	width:45px;
	height:600px;
	float:left;
	background:#949383 url('images/sourcing.gif') bottom no-repeat;
}

#sellexBox {
	width:800px;
	height:600px;
	background:#949383 url('images/birdbg.gif') bottom right no-repeat;
	float:right;
}

#menuBar {
	height:40px;
	width:800px;
}

#menuBar ul {
	margin:10px 0px 0px 0px;
	zborder:1px solid #FF0000;

}

#menuBar ul li{
	display:inline;
	font-weight:bold;
	color:#ffffff;
	margin:0 5px 0px 0px;
	text-align:left;
	font-size:110%;
}

#menuBar ul li a:link {color:#FFFFFF; text-decoration:none;}
#menuBar ul li a:active {color:#FFFFFF; text-decoration:none;}
#menuBar ul li a:visited {color:#FFFFFF; text-decoration:none;}
#menuBar ul li a:hover {color:#FFFFFF; text-decoration:underline;}


div#footer a:link{ color:#333333; text-decoration:none}
div#footer a:active {color:#333333; text-decoration:none}
div#footer a:visited {color:#333333; text-decoration:none}
div#footer a:hover {color:#333333; text-decoration:underline;}

#menuBar ul li.first {
	color:#73cee1;
	margin-left:10px;
}

#contentBoxTwo {
	min-height:310px;
	width:800px;
}

#featureBox {
	height:250px;
	width:460px;
}

#featureBox h2{
	font-size:120%;
	color:#73cee1;
	margin-left:10px;
	text-transform:capitalize;
}

.sellexIframe {
	background-color:#949383;
	margin-top:0px;
}

.sellexIframe h1{
	font-size:150%;
	margin-top:0px;
	color:#73cee1;
}

.sellexIframe h2{
	font-size:120%;
	margin-top:0px;
	color:#73cee1;
}

.sellexIframe a:link {color:#FFFFFF; text-decoration:underline;}
.sellexIframe a:active {color:#FFFFFF; text-decoration:underline;}
.sellexIframe a:visited {color:#FFFFFF; text-decoration:underline;}
.sellexIframe a:hover {color:#73cee1; text-decoration:underline;}


.sellexIframe p{
	font-size:80%;
	color:#ffffff;
}

.sellexIframe ul li{
	font-size:80%;
	color:#ffffff;
}

.lenticularImg {
	width:550px !important;
	zmin-height:300px !important;
	margin-left:auto;
	margin-right:auto;
}

.lenticularImg2 {
	width:350px !important;
	zmin-height:300px !important;
	margin-left:auto;
	margin-right:auto;
}

.lenticularImg img{
	zdisplay:block;
	padding:5px;
	margin-left:auto;
	margin-right:auto;	
}

.lenticularImg img.Blocked{
	display:block;
	padding:5px;
	margin-left:auto;
	margin-right:auto;	
}

span.blue {
color:#73cee1;

}

div#footer {
	margin-top:5px;
	border-top:#949383 dashed 1px;
	width:855px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
}

div#footer p {
	font-size:70%;
	text-align:center;
	margin-top:5px;
}

div#footer span.red {
	color:#FF0000;
}